{
    "color-main-text-cat-title-text-card": {
        "label": "Цвет описания",
        "value": "#000000",
        "type": "color"
    },
	"title-1-cat-title-text-card": {
        "separator": "Подсказка:",
        "hint": "Цвет заголовка берётся из стикера"
    }
}